[ubuntu/trusty-security] bsh 2.0b4-15ubuntu0.14.04.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Tue Mar 8 13:52:51 UTC 2016


bsh (2.0b4-15ubuntu0.14.04.1) trusty-security; urgency=medium

  * SECURITY UPDATE: remote code execution vulnerability via
    deserialization
    - debian/patches/CVE-2016-2510.patch: prevent deserialization of
      Handler in src/bsh/XThis.java.
    - CVE-2016-2510

Date: 2016-03-03 19:21:16.891614+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/bsh/2.0b4-15ubuntu0.14.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list